import React from 'react';
export default function FlowchartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M618-212v-74H469v-183H341v73H132v-169h209v74h128v-184h149v-74h210v170H618v-74H491v345h127v-73h210v169z" })));
}
